Subject: Morgan Kaufmann Contact Information

From: Polheiser <[email-masked]>
Date: Thu, 17 Sep 1998 12:14:19 -0700

September 17, 1998 
 
Dear Professor  
 
As promised, and sooner than I expected, here is the new toll-free number for contacting Morgan Kaufmann directly, 888-864-7547.  Please use this number to request exam or desk copies. 
 
Also   I have learned that our new email system does not always allow you to contact me using the automatic reply feature of your email.  To reach me via email you need to type in my address, [email-masked].  This should reach me.  If not, please call the above number and let me know. 
 
I have also received several messages asking if the sales representative or policies regarding complimentary copies will be changing.  There is only one slight change, which is that orders of quantities fewer than six copies are not reported as "textbook" sales, thus we have no way of tracking them.  So if you plan to use one of our books as a recommended title, please fill out an order for the bookstore and ask them to place a minimum order of six copies.  This way we will be able to track your use of our books, and provide you with desk copies. 
 
Looking ahead to the next term, we have added a number of new books that might fit your courses.  Feel free to visit our online catalog that is easily accessible from www.mkp.com. 
 
Recently published titles of note include  
Parallel Computer Architecture  A Hardware/Software Approach by Culler/Singh/Gupta 
Fundamentals of the Theory of Computation by Greenlaw/Hoover 
Artificial Intelligence  A New Synthesis by Nils Nilsson 
 
Coming this fall  
Logical Effort (VLSI) by Southerland 
Database Modeling Third Edition by Teory 
Designing Database by Muller 
Readings in Information Visualization by Card 
 
Please let me know if there is anything I can do for you. Again, I apologize for the inconveniences all this may be causing you and hope your term proceeds smoothly. 
 
Best Regards, 
Pamela Olheiser 
Academic Sales Representative 
Morgan Kaufmann Publishers 
888-864-7547 
[email-masked]